Molotov TV "This device does not support the required drm scheme"

24 août 2017
Je ne sais ce qu'il m'a pris, j'ai acheté anciennement une box assez nase soit dit en passant:

amazon.fr/Tec…p_i

Donc une MXQ S805, or voilà je voudrais juste regarder la télé avec, déjà googleplay 4.4 me dit que mon matériel n'est pas compatible, et si je passe par l'APK il marque le message plus haut "This device does not support the required drm scheme"

Je ne vois pas bien quoi faire, étant donné que nous n'avons pas d'antenne, j'aurais aimé l'utiliser, donc si quelqu'un a une idée sur ce que je peux faire pour regarder la télévision en direct avec, évidemment il n'y a aucune update de proposée...

Merci d'avance...
Informations supplémentaires
High-tech & informatique
Discussions
11 commentaires
Laisser un commentaire